
.about-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 10%;
    row-gap: 40px;
    flex-wrap: wrap;
}

.about-container h1 {
    text-align: center;
}

.about-text {
    width: 400px;
    text-align: center;
    font-size: 1rem;
    letter-spacing: 0em;
    word-spacing: 0em;
    line-height: 1.6rem;
    color: #000000;
    text-transform: none;
    font-weight: normal;
}

.about-image img {
    border-radius: .5vw;
    width: auto;
    height: 500px;
    object-fit: cover;
}

@media screen and (max-width: 620px) {
    .about-text {
        width: 100%;
        margin: 0 7vw;
        font-size: .6rem;
    }

    .about-image img {
        border-radius: 6px;
        height: 300px;
    }
}

